#banner{
	position: relative;
	background: linear-gradient(90deg, #1C0034 0%, #3D13B2 50%, #1C0034 100%);

	.bg-banner{
		height: 500px;
		background-image: url('../images/banner.png');
		background-position: bottom;
		background-size: cover;

		@include media-breakpoint-up(md) {
			height: unset;
		}

		img.bg-img{
			display: none;

			@include media-breakpoint-up(md) {
				display: block;
				width: 100%;
				height: auto;
			}
		}
	}

	.banner-title{
		position: absolute;
		top: 100px;
		right: 0;
		left: 0;
		text-align: center;

		@include media-breakpoint-up(md) {
			top: 157px;
		}

		h1{
			font-size: 18px;
			font-weight: 700;
			text-transform: capitalize;
			color: #fff;

			@include media-breakpoint-up(md) {
				font-size: 36px;
			}

			span{
				a{
					color: #00C2FF;
					transition: all 0.3s ease-in-out;
				}

				a:hover{
					color: #0091FF;
				}
			}
		}
	}
	.btn-banner{
		position: absolute;
		bottom: 77px;
		left: 0;
		right: 0;

		@include media-breakpoint-up(md) {
			bottom: 90px;
		}

		.cover{
			display: flex;
			justify-content: center;
		}
	}
}

#svg-banner, #svg-banner-mb {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#svg-banner-mb {
	svg {
		width: 100%;
		height: 100%;
	}
}